html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-bottom: 100px;
  background: #007bff;
  background: linear-gradient(to right, #0062E6, #33AEFF);
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 5px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border: 2px solid #3498db;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  margin-left: 10px;
  border: 2px solid #3498db;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

